## org.apache.batik.css.engine
Interface CSSStyleSheetNode

All Known Implementing Classes:
  SVGOMStyleElement, SVGStyleSheetProcessingInstruction

public interface CSSStyleSheetNode

This interface must be implemented by the DOM nodes which represent CSS style-sheets.

Method Summary
`StyleSheet` `getCSSStyleSheet()` Returns the StyleSheet object this node represents.

Method Detail

### getCSSStyleSheet

    public StyleSheet getCSSStyleSheet()

  Returns the StyleSheet object this node represents. The result is null if no style-sheet is available.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.